; ---------------------------------------------------------------------------
; Program template for WebSite-Watcher and Local Website Archive
; Will be overwritten with a new version of the software
; http://www.aignes.com
; ---------------------------------------------------------------------------

[General]
Name=Opera
IsBrowser=1
AppExeName=opera.exe
AppWindowClass=Chrome_WidgetWin_0
AppWindowCaptionSubStr=substr(opera)
GetNameUrlMethod=general(name,url)
RemoveFromCaptionLeft=
RemoveFromCaptionRight=
